<template>
	<web-view :src="src"></web-view>
</template>

<script setup>
	import { ref } from 'vue';
	import { onLoad } from "@dcloudio/uni-app";
	const src=ref('')
    onLoad((option)=>{
		src.value=option.src
	})
</script>

<style scoped>

</style>
